/* CSS Document */
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	font-weight:400;
	color:#fff;
}
img {
	border:none;
}
p {
	margin: 0 0 20px 0;
	line-height:1.5em;
}
.clear {
	clear: both;
	height:0;
}

div#pageouter {
	width:100%;
	min-width: 986px;
	min-height:800px;
	background:url(../images/background-top.png) #CBD2D5 repeat-x top center;
	padding-bottom:1px;/*prevents margin gaps*/
}
div#pageinner, div#footerinner {
	width:986px;
	margin:0 auto;
}
div#navarea {
	height:95px;
	padding-bottom: 15px;
	border-bottom:#767676 1px solid;
	margin-bottom: 15px;
	text-align:left;
	position:relative;
}
div#navarea div#logo {
	position:absolute;
	top: 20px;
	left: 10px;
}
div#navarea h1 {
	position:absolute;
	top: 74px;
	left: 210px;
	font-size:1.9em;
	font-weight:400;
	margin:0;
	padding:0;
}
div#navarea div#nav {
	position:absolute;
	top: 79px;
	right: 10px;
	width: 300px;
	text-align:right;
}
div#navarea div#nav ul, div#fnav ul {
	list-style: none;
	margin:0;
	padding:0;
	font-size:1.2em;
	color:#fff;
}
div#navarea div#nav ul li, div#fnav ul li {
	display:inline;
}
div#navarea div#nav ul li a, div#fnav ul li a {
	color:#fff;
	text-decoration: none;
	border-left: 1px solid #767676;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
}
div#navarea div#nav ul li a.first, div#fnav ul li a.first {
	border-left:none;
	margin:0;
	padding:0;
}
div#navarea div#nav ul li a:hover, div#fnav ul li a:hover {
	text-decoration:underline;
}
div#pagecontent {
	width: 966px;
	margin:35px 0 0 10px;
}
div#pagefooter {
	width:100%;
	min-width: 986px;
	height:265px;
	background:url(../images/background-bottom.png) #CBD2D5 repeat-x top center;
}
div#footerouter {
	width:100%;
	min-width: 986px;
	height:217px;
	background:url(../images/footer-background.png) repeat-x top center;
}
div#footerinner h2 {
	font-size:1.4em;
	font-weight:700;
	margin:0;
	padding: 25px 0 25px 0;
}
div#fnav {
	padding-bottom: 15px;
	border-bottom:#767676 1px solid;
	margin-bottom: 25px;
	text-align:center;
}
div#footerinner p {
	font-size:1em;
	margin:0;
	padding: 25px 0 0 0;
}
p.errorred {
	color:red;
}